
@charset "UTF-8";

/* CSS Document */

/*====================================

    header

====================================*/

header {
    position: fixed;
    height: 80px;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}
header .header_inner {
    max-width: 1800px;
    min-width: 1000px;
    margin: 0 auto;
    padding: 80px 0 0 0;
    position: relative;
    background: #fff;
}
header .nav {
    background: #fff;
    border-bottom: 1px solid #ccc;
}
header .nav .logo {
    position: absolute;
    left: 30px;
    top: 24px;
    width: 400px;
    cursor: pointer;
    z-index: 999999;
}
header .wp_menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    height: 80px;
    display: grid;
    place-items: center;
    z-index: 99999;
    background: linear-gradient(45deg, #00B3EC, #008bb7);
}
header .menu {
    height: 20px;
    width: 30px;
    cursor: pointer;
    position: relative;
}
header .menu__line {
    background: #fff;
    display: block;
    height: 2px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
header .menu__line--center {
    top: 9px;
}
header .menu__line--bottom {
    bottom: 0;
}
header .menu__line--top.active {
    top: 8px;
    transform: rotate(45deg);
    background: #fff;
}
header .menu__line--center.active {
    transform:scaleX(0);
    background: #fff;
}
header .menu__line--bottom.active {
    bottom: 10px;
    transform: rotate(135deg);
    background: #fff;
}
header .gnav {
    background: rgba(255,255,255,1);
    display: none;
    height: 100%;
    position: fixed;
    max-width: 1800px;
    min-width: 1000px;
    width: 100%;
    padding: 0 0 0 0;
    z-index: 100;
}
header .gnav .inner {
    height: 100vh;
    width: 100%;
    overflow: scroll;
    background: #fff;
    border-top: 1px solid #ccc;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
header .gnav .inner .gnav_ph {
    width: 40%;
    background: url(../images/nav_ph_01.jpg) no-repeat center center;
    background-size: cover;
}
header .gnav .inner .gnav_menu {
    width: 60%;
    height: 100%;
    background: #fff;
    padding: 0px 40px 79px 40px;
    display: grid;
    place-items: center;
}
header .gnav .inner .nav_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
header .gnav .inner .nav_list li {
    width: 48%;
    padding: 0;
    margin-bottom: 10px;
}
header .gnav .inner .nav_list li .ttl {
    margin-bottom: 20px;
}
header .gnav .inner .nav_list li .ttl a {
    text-decoration: none;
    line-height: 1em;
    display: inline-block;
    color: #004DA0;
    font-size: 110%;
    font-weight: 400;
    position: relative;
    letter-spacing: .05em;
}
header .gnav .inner .nav_list li .ttl .icon_newwindow {
    background: url(../images/icon_newwindow.svg) bottom 0 right 0 no-repeat;
    background-size: 14px;
    padding: 0 40px 0 0;
}
header .gnav .inner .nav_list li .ttl a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #00B4EC;
    bottom: -6px;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform 0.3s;
}
header .gnav .inner .nav_list li .ttl a:hover::after {
    transform: scale(1, 1);
    transform-origin: left top;
}
header .gnav .inner .nav_list li .ttl a span {
    display: block;
    font-size: 60%;
    line-height: 1em;
    font-weight: 200;
    color: #00B4EC;
    position: relative;
    margin-bottom: 4px;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-style: italic;
}
header .gnav .inner .nav_list li .ttl a span:before {
    content: '';
    width: 10px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
}
header .gnav .inner .nav_list li .cts {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: -4px;
    margin-bottom: 10px;
}
header .gnav .inner .nav_list li .cts a {
    text-decoration: none;
    color: #000;
    line-height: 1em;
    display: block;
    font-size: 80%;
    line-height: 1em;
    margin-right: .5em;
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: .4em 2.5em .4em 1.5em;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
    background: url(../images/icon_apply_circle.svg) no-repeat top 50% right 6px;
    background-size: 20px;
}
header .gnav .inner .nav_list li .cts a:hover {
    background: url(../images/icon_apply_circle_w.svg) no-repeat top 50% right 3px #004DA0;
    color: #fff;
    border: 1px solid #003b7a;
}

/*====================================

    .wp_bnr

====================================*/

.wp_bnr {
    border-top: 1px solid #ccc;
    margin: 30px 0 0 0;
    padding: 30px 0 0 0;
    width: 100%;
}
.wp_bnr ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_bnr ul li {
    width: 32%;
}
.wp_bnr ul li a {
    display: block;
}
.wp_bnr ul li a img {
    margin-bottom: 10px;
}
.wp_bnr ul li a p {
    font-size: 80%;
    letter-spacing: .1em;
    border-radius: 20px;
    display: inline-block;
    border: 1px solid #004DA0;
    color: #004DA0;
    background: url(../images/icon_apply_circle.svg) top 50% right 10px no-repeat #fff;
    background-size: 20px;
    line-height: 1em;
    padding: .6em 3em .6em 1em;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
.wp_bnr ul li a:hover p {
    background: url(../images/icon_apply_circle_w.svg) top 50% right 8px no-repeat #004DA0;
    background-size: 20px;
    color: #fff;
}

/*====================================

    .apply

====================================*/

header .header_inner .apply {
    position: absolute;
    top: 0;
    right: 80px;
    display: grid;
    place-items: center;
    z-index: 9999;
    padding: 14px;
}
header .header_inner .apply a {
    height: 100%;
    border: 1px solid #004DA0;
    color: #004DA0;
    padding: .75em 5em;
    text-decoration: none;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
    text-align: center;
    letter-spacing: .05em;
    border-radius: 40px;
    font-size: 90%;
    background: url(../images/icon_apply_circle.svg) top 50% right 10px no-repeat #fff;
    background-size: 20px;
}
header .header_inner .apply a:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../images/icon_apply.svg) no-repeat;
    display: inline-block;
    margin: 0 8px -2px 0;
}
header .header_inner .apply a:hover {
    color: #fff;
    background: url(../images/icon_apply_circle_w.svg) top 50% right 8px no-repeat #004DA0;
    background-size: 20px;
}
header .header_inner .apply a:hover:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../images/icon_apply_w.svg) no-repeat;
    display: inline-block;
    margin: 0 8px -2px 0;
}

/*====================================

    .corporate

====================================*/

header .header_inner .corporate {
    position: absolute;
    top: 0;
    right: 360px;
    display: grid;
    place-items: center;
    z-index: 9999;
}
header .header_inner .corporate a {
    display: block;
    line-height: 1em;
    padding: 2.2em 1.5em 2.2em 1em;
    background: url(../images/icon_newwindow.svg) top 50% right 0 no-repeat;
    background-size: 14px;
    color: #000;
    text-decoration: none;
}
header .header_inner .corporate a:hover {
    text-decoration: underline;
}

/*====================================

    .apply_sp

====================================*/

.apply_sp {
    display: none;
}

/*====================================

    .sp_corporate

====================================*/

.sp_corporate {
    display: none;
}